Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions | Variables
ossl_engine.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
void | Init_ossl_engine (void)

## Variables
VALUE | cEngine
VALUE | eEngineError

## Function Documentation

void Init_ossl_engine | ( | void |  | ) |

Definition at line 430 of file ossl_engine.c.

Referenced by Init_openssl().

## Variable Documentation

VALUE cEngine

VALUE eEngineError